@charset "utf-8";
.01red{
	font-family: "微軟正黑體";
	font-size: 24px;
	line-height: normal;
	font-weight: 300;
	color: #F00;
}
.01black{
	font-family: "微軟正黑體";
	font-size: 18px;
	line-height: normal;
	color: #000000;
}.red_24px {
	font-family: "微軟正黑體";
	font-size: 24px;
	font-weight: 300;
	color: #F00;
}
.red_14px {
	font-family: "微軟正黑體";
	font-size: 14px;
	font-weight: 300;
	color: #F00;
}
.gary_10px {
	font-family: "微軟正黑體";
	font-size: 10px;
	color: #bababa;
	line-height: normal;
}
.red15{
	font-family: "微軟正黑體";
	font-size: 15px;
	line-height: 1;
	font-weight: bold;
	color: #a70000;
}
.black15{
	font-family: "微軟正黑體";
	font-size: 15px;
	line-height: 0.8;
	font-weight: 800;
	color: #000000;
}
